session_name: Home
windows:
  - focus: "true"
    layout: 2afe,174x42,0,0{87x42,0,0,1,86x42,88,0,2}
    options:
      automatic-rename: false
    panes:
      - neofetch
      - focus: "true"
        shell_command: yazi
    start_directory: /home/liph
    window_name: Base
  - layout: 95db,174x42,0,0{87x42,0,0,3,86x42,88,0,43}
    options:
      automatic-rename: false
    panes:
      - focus: "true"
        shell_command:
          - cd /home/liph
        # - zsh
      # - shell_command:
      #     - cd /home/liph/dotfiles/tmux
      #     - nvim
      - shell_command:
          - mc
    window_name: Yazi
  - layout: db54,174x42,0,0,44
    options:
      automatic-rename: false
    panes:
      - focus: "true"
        shell_command: aerc
    start_directory: /home/liph
    window_name: Aerc
